/*new home page css*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans|Sans+Serif|Roboto&display=swap');

*,
:after,
:before {
    box-sizing: border-box;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #d7d7d7;
  opacity: 1; /* Firefox */
}
.home .new-header-mega-search{
	display: none !important;
}
.home .affilicate-text{
    margin-top: 80px !important;
}
.home-search-layout {
    display: flex;
    align-items: center;
    background-color: #eef3fe;
    justify-content: center;
}

.home-search-layout__container {
    width: 100%;
    max-width: 1250px;
}

.home-search-layout__box-headline {
    white-space: normal;
    line-height: 1.4em;
    font-size: 24px;
    font-weight: 700;
    color: #686868;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    /*font-weight: 500;*/
    margin: 0 0 10px 0;
    text-align: center;
    /*font-size: 2em;*/
    font-family: 'Open Sans';
    /*font: 400 2.2rem/2.55rem "Roboto",sans-serif !important;*/
}

.home-search-layout__box {
    text-align: center;
    padding: 16px 5px;
}

.search-form {
    position: relative;
    width: 100%;
    margin: 0 auto;
    max-width: 640px;
}

.search-form__input-container {
    position: relative;
}

.search-form.is-home-page .search-form__input {
    width: 100%;
    height: 55px;
    font-size: 1.6rem;
    padding-left: 20px;
    font-size: 1rem;
    padding-left: 20px;
    padding-right: 60px;
    font-family: 'Open Sans';
    font-weight: 600;
    color: #6f6f6f;
}

.search-form__input {
    border: 2px solid #f0f0f0 !important;
    width: 100% !important;
    height: 36px;
    font-size: 1.5rem;
    border-radius: 1.8em !important;
    position: relative;
    padding-left: 2rem;
    margin: unset !important;
    background-color: unset !important;
}
.search-form__input:focus, .search-form__input:focus-visible {
    border: 2px solid #f0f0f0 !important;
    outline: 2px solid #ffffff;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="password"]:focus, input[type="url"]:focus{
    border: 2px solid #f0f0f0 !important;
    outline: 2px solid #ffffff;
}   

.search-form.is-home-page .search-form__search-button {
    background-color: #004c91;
}
.search-form.is-home-page .search-form__search-button:hover {
    background-color: #004c91;
}

.search-form.is-home-page .search-form__search-button {
    right: 0px;
    height: 52px;
    width: 52px;
    cursor: pointer;
}

.search-form__search-button {
    position: absolute;
    top: 1px;
    right: 0;
    height: 36px;
    width: 36px;
    font-size: 1.4rem;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 50%;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-form.is-home-page .search-form__icon-loupe {
    fill: #fff;
    width: 24px;
    height: 24px;
    top: 16px;
    right: 16px;
}

.search-form__icon-loupe {
    fill: #f56026;
    height: 24px;
    width: 24px;
    position: absolute;
    top: 6px;
    right: 11px;
}

svg {
    vertical-align: middle;
}

.search-form.is-home-page ul.search-form__results {
    width: 100%;
    top: 58px;
}

.search-form__results {
    text-align: left;
    margin: 0;
    padding: 13px 0;
    background-color: #fff;
    list-style-type: none;
    position: absolute;
    top: 40px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, .16);
    border-radius: 4px;
    overflow-y: hidden;
    width: 100%;
}

.home-all-services {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #fff 0% 0% no-repeat padding-box;
    /*box-shadow: 0px 6px 12px rgba(0, 0, 0, .1607843137);*/
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 18px;
    color: #576f84;
    padding-top: 30px;
}

.home-all-services__category-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 33.3%;
    height: 140px;
    flex-grow: 0;
    justify-content: flex-start;
    padding: 40px 0px 0 0px;
}

.home-all-services__category {
    display: flex;
    text-align: center;
    align-items: center;
    width: 180px;
    flex-direction: row;
}

.home-all-services__category-icon {
    height: 65px;
    width: 65px;
    border-radius: 70px;
    background-color: #edf3ff;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.home-all-services__category-category-name {
    margin-top: 0px;
    padding-left: 10px;
    font-family: 'Open Sans';
}

.home-all-services__category-icon-svg {
    color: #004c91 !important;
    font-size: 17px !important;
    padding-top: 0px;
}

.home-all-services__container {
    /*max-width: calc(100% - 10px);*/
    max-width: 1250px;
    margin: 0 5px;
    display: flex;
    flex: 0 0 calc(100% - 10px);
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    /*max-height: 276px;*/
    height: auto;
    overflow: hidden;
    margin-bottom: 24px;
}
.home-statement {
    /*max-width: calc(100% - 10px);*/
    max-width: 1250px;
    margin: 30px 5px 0 5px;
}
.home-statement h2 {
    text-align: center;
    font-size: 2rem;
    font: 400 2.2rem/2.55rem "Roboto",sans-serif !important;
}
.home-statement p {
    text-align: center;
    line-height: 2rem;
    font-size: 1.3rem;
}
.home-statement__articles {
    display: flex;
    flex-direction: column;
    background-color: white !important;
}
.home-statement article {
    align-self: flex-start;
    background-color: #f8f8f8;
    margin-top: 40px;
    padding: 16px 0 16px 0;
    border-radius: 8px;
    box-shadow: 0px 3px 6px rgba(0,0,0,.1607843137);
    position: relative;
    min-height: 410px !important;
}
.home-statement__icon {
    position: absolute;
    top: -30px;
    height: 60px;
    width: 60px;
    border-radius: 30px;
    background-color: #fff;
    transform: translateX(-50%);
    left: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.home-statement__icon-svg {
    color: #004c91;
    height: 35px;
    width: 35px;
    position: absolute;
    display: flex !important;
    justify-content: center;
    align-items: center;
    font-size: 25px !important;
}
.home-statement h3 {
    text-align: center;
    margin-top: 24px;
    text-transform: capitalize;
    line-height: 1.4em;
    font-size: 24px;
    font-weight: 700;
    color: #686868;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
}
.home-statement article p {
    padding: 0 16px;
    font-size: 1.1em;
    font-family: arial !important;
}
.home-all-services__category-container a{
  text-decoration: none;
  color: #576f84;
}
.home-all-services__category-container a:hover .home-all-services__category-icon {
    background-color: #004c91 !important;
}
.home-all-services__category-container a:hover .home-all-services__category-category-name {
    color: #004c91 !important;
    font-weight: 600;
}
.home-all-services__category-container a:hover .home-all-services__category-icon-svg{
  color: white !important;
}
.search-form__input-container i{
  color: white;
  font-size: 15px;
}
.home-all-services__show-all-categories,.home-all-article-button{
  display: block;
  padding: 10px;
  border: 2px solid #004c91;
  background: #ffffff;
  border-radius: 10PX;
  text-align: center;
  width: fit-content;
  margin: 0 auto;
  cursor: pointer;
}
.home-all-services__show-all-categories:hover,.home-all-article-button:hover{
  background: #004c91;
}
.home-all-services__show-all-categories:hover a, .home-all-article-button:hover a{
  color: #ffffff;
}

.home-all-services__show-all-categories a,.home-all-article-button a{
	color: #3062d4;
    font-weight: 600;
    font-size: 17px;
}
.home-content-layout__box{
    width: 30% !important;
    display: flex;
    flex-direction: column;
}
.home-content-layout__box-container{
    width: 50%;
}
.container-article-category {
    margin: 20px auto;
    width: 100%;
    height: auto;
    display: grid;
    grid-template-columns: 150px 150px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: end;
}
 .container-article-category .each-article-category {
     background-color: #333;
     padding: 20px;
     border-radius: 10px;
     color: #fff;
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 40px;
     font-family: sans-serif;
}
.search-form-container{
    padding-bottom: 30px;
}

/*content section*/
.content-section-container-wrapper{
	padding-top: 25px;
}
.content-section-title{
	text-align: center;
    padding-bottom: 10px;
    text-transform: capitalize;
    line-height: 1.4em;
    font-size: 24px;
    font-weight: 700;
    color: #686868;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
}
.content-section-container{
	max-width: 1250px;
    margin: 30px auto;
    width: 100%;
    display: grid;
    grid-auto-rows: auto;
    grid-template-columns: repeat(auto-fill, minmax(340px, 1fr));
    grid-gap: 1em;
    height: auto;
}
/*.each-content-section{
	width: 32.333%;
}*/


.content-section-container figure {
	position: relative;
    width: 100%;
    min-height: 180px;
    display: block;
    float: left;
    overflow: hidden;
    margin: 0px 0;
    box-shadow: inset 0px 2px 3px rgba(0,0,0,.2);
    -webkit-transition: all .15s ease-in-out;
}
.content-section-container .ocean {
	background-color:#000;
/*	background-image: url("https://i.imgur.com/KIW5eEx.jpg");
*/	background-size:cover;
	background-position:center center;
}
.content-section-container figcaption {
	display:block;
	float:left;
	position:absolute;
	top:0;
	left:0;
	color:#FFF;
	font-size:15px;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	background-color: #004c91;
	width:50%;
	height:100%;
	margin:0 0 0 -20px;;
	padding:20px;
	padding-left:40px;
	-webkit-transform: skew(-10deg);
       -moz-transform: skew(-10deg);
         -o-transform: skew(-10deg);
	-webkit-transition: all .15s ease-in-out;
}
.content-section-container figcaption a, .content-section-container figcaption a:hover {
	color:#FFF;
	text-decoration:none;
}
.content-section-container figcaption strong {
	display:block;
	word-wrap: normal;
	-webkit-transform: skew(10deg);
       -moz-transform: skew(10deg);
         -o-transform: skew(10deg);
}
.content-section-container figcaption strong:before {
	content:" ";
	border-top:solid 3px rgb(255 255 255);
	width:140%;
	display:block;
	clear:both;
	margin-bottom:20px;
	-webkit-transition: all .15s ease-in-out;
}

/* HOVERS */
.content-section-container figure:hover figcaption {
	background-color: rgb(48 56 133);
	-webkit-transition: all .15s ease-in-out;
}
.content-section-container figure:hover figcaption strong:before {
	width:200%;
	border-color:#FFF;
	-webkit-transition: all .15s ease-in-out;
}
.home-all-services__category-container:nth-of-type(1n+7){ display: none; }
.content-section-container-wrapper, .home-statement{
	margin-left: 10px !important;
	margin-right: 10px !important;
    /*padding-bottom: 20px;*/
    background-color: #eef3fe;
}
.home-statement{
    background-color: white !important;
}
.home-all-services-guide-2{
    padding-top: 0px !important;
}
.home-all-article-button{
    margin-top: 50px !important;
    margin-bottom: 50px;
}
/*header css*/
.main-menu{
    display: none;
    height: auto;
    background: #efefef;
    width: 100% !important;
    padding: 15px 0;
}
.main-menu ul li a {
    color: #606060;
    font-size: 14px;
    display: block;
    -webkit-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
    font-family: 'Open Sans';
    line-height: 1.8em;
}
.page-template-template-guide .content-section-container-wrapper{
    background-color: white !important;
}
.cm-header .bootstrap-wrapper .row{
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-bottom: -10px !important;
}
#site-navigation .checkbox{
    left: 90%;
}
#site-navigation .hamburger-lines{
    left: 90%;
}
.page-template-template-guide .content-section-container-wrapper{
    padding-top: 0px;
}
/*@media (min-width: 480px) {*/
@media only screen and (min-width: 480px) {
    .home-all-services__category-container {
        width: 25%;
    }
    .home-all-services__show-all-categories{
      display: none;
    }
    .home-all-services__category-container:nth-of-type(1n+7){ display: flex; }
    .content-section-container-wrapper, .home-statement{
    	margin-left: 10px !important;
    	margin-right: 10px !important;
        /*padding-bottom: 20px;*/
        background-color: #eef3fe;
    }
/*    .home-all-services__category{
        flex-direction: column;
    }*/
  /*  .home-all-services__category-category-name{
        padding-left: 0px;
        padding-top: 10px;
    }*/

}

@media only screen and (max-width: 767px) {
    .home-all-services__category{
        flex-direction: column;
    }
    .home-all-services__category-category-name{
        padding-left: 0px;
        padding-top: 10px;
    }
    .home-all-services__category-container {
        height: 180px;
    }
    .home-search-layout{
        background-color: white !important;
    }
    .home-search-layout__box-headline{
        font-size: 20px !important;
    }
    .home-all-services-category-icons{
        display: none !important;
    }
    .home-all-article-button{
        margin-top: 25px !important;
    }
    .home .affilicate-text{
        margin-top: 30px !important;
    }
    .home-statement{
        margin-top: 0px !important;
    }
    .content-section-container-wrapper, .home-statement{
            background-color: white !important;
    }
    .search-form-container{
        padding-bottom: 0px !important;
    }
    .search-form__input{
        box-shadow: 0px 6px 8px -3px #2577d994;
    }
    .search-form.is-home-page .search-form__search-button{
        height: 54px !important;
        width: 54px !important;
    }

}
@media only screen and (min-width: 768px) {
	.home-all-services__category-container:nth-of-type(1n+7){ display: flex; }
	.content-section-container-wrapper, .home-statement{
    	margin-left: 10px !important;
    	margin-right: 10px !important;
        /*padding-bottom: 20px;*/
        background-color: #eef3fe;
    }
    .home-search-layout {
        background-image: url(/assets/img/img-home.ef3f042….webp);
        background-repeat: no-repeat;
        background-position: right 10% center;
        min-height: 350px;
    }
    .home-all-services__show-all-categories{
      display: none;
    }
    .home-search-layout__container {
        flex: 0 0 calc(95% - 30px);
        /*max-width: calc(95% - 30px);*/
        max-width: 1250px;
    }

    .home-search-layout__box {
        text-align: left;
        vertical-align: middle;
        width: 100%;
        border-radius: 16px;
        padding: 24px;
        /*padding-top: 55px;*/
        background: #fff 0% 0% no-repeat padding-box;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, .1607843137);
    }

    .home-search-layout__box-headline {
        line-height: 1.4em;
        font-size: 24px;
        font-weight: 700;
        color: #686868;
        font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    }

    .search-form.is-home-page .search-form__input {
        font-size: 1rem;
        padding-left: 20px;
        padding-right: 60px;
        font-family: 'Open Sans';
        font-weight: 600;
         color: #6f6f6f;
    }

    .search-form__input {
        height: 55px;
        font-size: 1.8rem;
        width: calc(100% + 60px);
    }

    .search-form__search-button {
        height: 45px;
        width: 45px;
        background-color: #f56026;
        right: -60px;
    }

    .search-form__icon-loupe {
        fill: #fff;
        top: 16px;
        right: 16px;
    }

    .search-form.is-home-page ul.search-form__results {
        top: 62px;
    }

    .search-form__results {
        top: 62px;
        width: calc(100% + 58px);
    }

    .home-all-services__container {
        flex: 0 0 calc(95% - 30px);
        /*max-width: calc(95% - 30px);*/
        max-width: 1250px;
    }

    .home-all-services__category-container {
        width: 25%;
    }
    .home-statement {
        /*flex: 0 0 calc(95% - 30px);*/
        /*max-width: calc(95% - 30px);*/
        margin: 30px auto 8px auto;
        max-width: 1250px;
    }
    .home-statement h2 {
        font-size: 2.2rem;
        line-height: 1.2em;
    }
    .home-statement p {
        font-size: 1.3rem;
    }
    .home-statement__articles {
        flex-direction: row;
    }
    .home-statement article:not(:last-child) {
        margin-right: 40px;
    }
    .home-statement article {
        flex: 1;
        padding: 16px 8px 16px 8px;
    }
    .home-statement article p {
        font-size: 1.1rem;
        font-family: arial !important;
    }
}


 @media only screen and (min-width: 1024px) {
 	.content-section-container-wrapper, .home-statement{
    	margin-left: 10px !important;
    	margin-right: 10px !important;
        /*padding-bottom: 20px;*/
        background-color: #eef3fe;
    }
 	.home-all-services__category-container:nth-of-type(1n+7){ display: flex; }
    .home-search-layout__container {
        flex: 0 0 calc(90% - 30px);
        /*max-width: calc(90% - 30px);*/
        max-width: 1250px;
    }

    .home-all-services__container {
        flex: 0 0 calc(90% - 30px);
        /*max-width: calc(90% - 30px);*/
        max-width: 1250px;
    }

    .home-all-services__category-container {
        width: 25%;
    }
    .home-statement {
        flex: 0 0 calc(90% - 30px);
        /*max-width: calc(90% - 30px);*/
        max-width: 1250px;
    }
    .home-all-universes__show-all-categories{
      display: none;
    }
}

@media only screen and (min-width: 1280px) {
	.content-section-container-wrapper, .home-statement{
    	margin-left: 10px !important;
    	margin-right: 10px !important;
        /*padding-bottom: 20px;*/
        background-color: #eef3fe;
    }
	.home-all-services__category-container:nth-of-type(1n+7){ display: flex; }
    .home-search-layout__container {
        flex: 0 0 calc(88% - 60px);
        /*max-width: calc(88% - 60px);*/
        display: flex;
        max-width: 1250px;
    }

    .home-all-services__container {
        flex: 0 0 calc(88% - 60px);
        /*max-width: calc(88% - 60px);*/
        max-width: 1250px;
    }
    .home-statement {
        flex: 0 0 calc(88% - 60px);
        /*max-width: calc(88% - 60px);*/
        max-width: 1250px;
    }
    .home-all-universes__show-all-categories{
      display: none;
    }
}




